uuid: 22846501-8036-471e-b1fe-03dcb7f61f6a
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wqaarb_cUDcSKyJ9UWM8yAPYiqM0-xAMyu9bfzI7jUA
id: d7_node_projet
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Popsu
migration_group: popsu
label: 'Node Projet'
source:
  plugin: d7_node_projet
  batch_size: 500
process:
  type:
    plugin: default_value
    default_value: projet
  created: created
  changed: changed
  uid:
    plugin: default_value
    default_value: 34
  title: title
  field_ville:
    plugin: migration_lookup
    migration: d7_taxonomy_term_ville
    source: ville
    no_stub: true
  field_programme:
    plugin: sub_process
    source: field_programme
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_node_programme
        source: nid
        no_stub: true
  field_comparatifs_associes:
    plugin: sub_process
    source: field_comparatifs_associes
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_node_theme
        source: nid
  field_themes_lies:
    plugin: sub_process
    source: field_themes_lies
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_node_theme
        source: nid
  field_projets_lies:
    plugin: sub_process
    source: field_projets_lies
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_node_projet
        source: nid
  body: body
  field_diaporama:
    plugin: sub_process
    source: diaporama
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_allpublicfiles
        source: fid
        no_stub: true
      alt: alt
      title: title
  field_textes: field_textes
  field_equipes: field_equipes
  field_partenaires: field_partenaires
  field_memo: field_memo
destination:
  plugin: 'entity:node'
migration_dependencies:
  required:
    - d7_allpublicfiles
    - d7_users
    - d7_taxonomy_term_type_theme
